asm
  di
  end asm
asm
  in  a,($fb)       ; page at &8000, page+1 at &C000
  ;inc a             ; put screen at HMPR page+1
  and %00011111     ; keep only page bits
  or  3*32          ; merge in mode 1 bits ((mode-1)*32? not working?) <-!!!!!!
  out ($fc),a       ; set video mode+page to look at &c000
  end asm

#include "library/pacmanldir.bas"
#include "library/pacmanfillram.bas"

pacmanldir($6000,@codetoallocate01,@codetoallocate01end-@codetoallocate01)
'pacmanfillram($8000,0,$8000)

asm
  jp $6000
  end asm

do:loop

codetoallocate01:
asm
  incbin "example01a.bin"
  end asm
codetoallocate01end:
